body.index #shopify-section-template--22554442629313__69651134-c936-4ace-9dc7-8ef804bcc2ee .button{
  background:white;
  color:black;
  
}

body.index #shopify-section-template--22554442629313__image_banner .banner__buttons a{
  color:white;
  border:1px solid white;
} 

body.index #shopify-section-template--22554442629313__image_banner .banner__buttons a:before{
  display:none!important;
}

body.index #shopify-section-template--22554442629313__image_banner .banner__buttons a:after{
  display:none !important;
}